Whether to support. Net2.0

Nov 7, 2013 at 3:03 PM
Whether to support. Net2.0?
Coordinator
Nov 8, 2013 at 2:47 PM
Speed ​​ORM uses linq, which is not supported in. NET 2.0.
You would not have any compatibility problems in migrating your project to. NET 4.0